#ifndef INCLUDED_OOO_VBA_EXCEL_XLTOOLBARPROTECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTOOLBARPROTECTION_HPP

#include "ooo/vba/excel/XlToolbarProtection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTOOLBARPROTECTION_HPP
